Cantera 2.6.0

Classes | Namespaces
MultiRateBase.h File Reference
`#include "cantera/base/ct_defs.h"`
Include dependency graph for MultiRateBase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MultiRateBase
| An abstract base class for evaluating all reactions of a particular type. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.